Subject: FVWM: Different color backgrounds for different buttons

From: Glen Lee Edwards <[email-masked]>
Date: Sat, 22 Sep 2001 22:38:21 -0500 (CDT)

I'm trying to configure buttons so that each has a different color background (I
could really use this on one FvwmButton bar).  So far I can't get it to work.
I'm using 2.4.0, with the following line:

*MyBar3(4x2+8+6, Back grey40, Frame 4 Padding 10 15, Swallow(UseOld,NoClose,NoHints,Respawn) "xmms" \
   `Exec exec xmms`)

This particular program is too small for the button, so I need to change the
button background to make it a little more aesthetically pleasing.

Suggestions?

Glen

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].